IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_PROD_CPL_MEDIAF' AND COLUMN_NAME='VALID_QTDE_LIMITADOR' )
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_MEDIAF ADD
	VALID_QTDE_LIMITADOR datetime NULL
END